cancel
Showing results for 
Search instead for 
Did you mean: 

PHP extension "iconv" must be loaded. ?!

PHP extension "iconv" must be loaded. ?!

Hallo liebe Foren-Gemeinschaft,

 

ich suche mich seit Tagen verrückt, um dieses Problem zu  lösen. Ich hoffe ihr könnt mir helfen.

Ich habe magento auf meinen Server geladen in das ensprechende Verzeichnis geladen. wenn ich nun den Installationsprozess im Browser lade, meldet mir der Installationsprozess folgende Fehlermeldung: PHP extension "iconv" must be loaded.

 

Frage : Was muss ich nun genau auf meinen Server machen, damit einer einwandfreien Installation nichts mehr im Wege steht?

 

Viele Grüße

Dennis

1 REPLY

Re: PHP extension "iconv" must be loaded. ?!

Hi,

 

deine PHP Installation benötigt die Erweiterung "php-iconv".

Diese Erweiterung ist zuständig für das Umwandeln von Textkodierungen.

Frag mal bei deinem Hoster nach und bitte diese Erweiterung entweder zu installieren oder zu aktivieren.

Beste Grüße | Regards, Roman from CopeX.io